/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: "Franklin Gothic Demi";
    src: url(/wp-content/uploads/FRADM.TTF);
}

.custom-css-class { display:block;}

[class^="icon-"]:before, [class*=" icon-"]:before {
	color: #FFF;
}

body:not(.template-slider) #Header {
	min-height: 180px !important;
}

body:not(.template-slider) #Header {
	background-image: none !important;
}

body:not(.template-slider) .widget-area {
	border-left-width: 1px;
	padding-left: 25px;
}

a.button {
	border-radius: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Franklin Gothic Demi", Open Sans, Arial !important;
	font-weight: 700 !important;
}

.column, .columns {
	margin: 0 1% 20px !important;
}

.right-sidebar .items_group {
	width: 73% !important;
}

.right-sidebar .four.columns {
	width: 25% !important;
}

i.truck-tyres-menu-icon:before {
	content: url("/wp-content/uploads/truck-tyres-menu-icon.png");
	position: relative;
	top: 1px;
	margin-right: 5px;
}

i.fleet-service-menu-icon:before {
	content: url("/wp-content/uploads/fleet-service-menu-icon.png");
	position: relative;
	top: 1px;
	margin-right: 5px;
}

i.puncture-repair-menu-icon:before {
	content: url("/wp-content/uploads/puncture-repair-menu-icon.png");
	position: relative;
	top: 1px;
	margin-right: 5px;
}

i.forklift-menu-icon:before {
	content: url("/wp-content/uploads/forklift-menu-icon.png");
	position: relative;
	top: 1px;
	margin-right: 5px;
}

i.fourbyfour-tyres-menu-icon:before {
	content: url("/wp-content/uploads/4x4-tyres-menu-icon.png");
	position: relative;
	top: 1px;
	margin-right: 5px;
}

i.car-tyres-menu-icon:before {
	content: url("/wp-content/uploads/car-tyres-menu-icon.png");
	position: relative;
	top: 1px;
	margin-right: 5px;
}

#Wrapper {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#Header div#mfn-rev-slider {
	margin-top: 60px;
	padding: 0 10px 0;
	background: #FFF;
}

#Subheader {
	background-color: #FFF !important;
}

#Top_bar #logo {
	height: 90px !important;
}

#Top_bar .column {
	margin-bottom: 0 !important;
}

#Top_bar div.top-widget {
	float: right;
	margin: 0;
	width: 29%;
}

#Top_bar i.icon-phone:before {
	content: url("/wp-content/uploads/phone-icon.png");
	position: relative;
	top: 10px;
	margin-right: 15px;
	display: inline-block;
}

#Top_bar div.top-widget p, div#Top_bar div.top-widget p a {
	color: #FFF;
	font-size: 24px;
	text-align: right;
}

#Top_bar div.top-widget p a.button {
	color: #FFF;
	font-size: 17px;
	line-height: 17px;
	margin: 15px 0;
	box-shadow: 7px 7px #000;
}

#Top_bar div.top-widget a.button .button_label {
	padding: 5px 10px;
}

#Top_bar div.top-widget a.button .button_icon {
	padding: 5px;
}

#Top_bar div.top-widget i.icon-facebook-circled:before {
	position: relative;
	top: 5px;
	font-size: 140%;
	color: #000000;
}

#Top_bar .menu_wrapper {
	background: #FFF;
	width: 98.4%;
	padding: 10px 10px 0;
}

#Top_bar div.menu-cont {
	background: #000;
	height: 50px;
}

#Top_bar .menu > li a:after {
	background: #ADACB2 !important;
}

#Top_bar .menu > li > a span {
	border: none !important;
}

#Top_bar .menu > li > a {
	padding: 0 29px !important;
}

#Top_bar .menu > li {
	padding: 5px 0;
}

#Top_bar .menu > li > a {
	border-right: solid thin #557D69;
}

#Top_bar .menu > li > a:after {
	top: -5px !important;
}

#Top_bar .menu > li:last-child > a {
	border-right: none;
	width: 76%;
}

#Top_bar .menu > li > a span {
	line-height: 35px !important;
}

#Top_bar .menu > li > ul.mfn-megamenu {
	width: 48% !important;
	top: initial !important;
	left: initial !important;
	border: solid 2px #00513F;
	box-shadow: 7px 7px #000;
}

#Top_bar .menu > li > ul.mfn-megamenu > li {
	width: 50% !important;
}

#Top_bar .menu > li > ul.mfn-megamenu > li > a > span {
	font-size: 18px !important;
}

#Content {
	background-color: #FFF;
}

#Content div.items_group a {
	text-decoration: underline !important;
}

#Content div.home-content .two-third.column, #Content div.brands-section .one.column h3 {
	width: 54.666%;
}

#Content div.home-content div.column.one-third.column_info_box {
	width: 41.333%;
}

#Content h2:before {
	content: url("/wp-content/uploads/heading-arrow.png");
	position: relative;
	top: 3px;
	margin-right: 10px;
}

#Content h3:before {
	content: url("/wp-content/uploads/heading-small-arrow.png");
	position: relative;
	top: 2px;
	margin-right: 10px;
}

#Content h2, #Content h3 {
	border-bottom: solid thin #000;
	line-height: 41px;
}

#Content div.home-content h2 {
	margin-top: 26px;
	margin-bottom: 45px;
}

#Content h2.info-heading:before {
	display: none;
}

#Content h2.info-heading {
	line-height: 22px;
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}

#Content h2.info-heading span {
	display: inline-block;
	background-color: #00513F;
	padding: 10px;
	color: #FFF;
}

#Content div.infobox_wrapper {
	color: #3f3f3f;
}

#Content .infobox a {
	color: #00513F !important;
	text-decoration: underline;
}

#Content .infobox a:hover {
	color: #3f3f3f;
}

#Content div.home-content div.icon_box {
	position: relative;
	top: 0;
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	-ms-transition-duration: 0.7s;
	transition-duration: 0.7s;
}

#Content div.home-content div.icon_box:hover {
	top: -15px;
}

#Content div.home-content div.column.one {
	margin-bottom: 0;
}

#Content div.brands-section .one.column {
	margin-bottom: 0;
}

#Content div.team-name {
    background-color: #00513F;
    border-bottom: 3px solid #7A7A7A;
    color: #fff;
    display: block;
    margin-left: 1%;
    padding: 5px;
    width: 99%;
}

#Content span.team-about {
	font-style: italic;
}

#Content div.blockquote {
	background-color: #F6F6F7;
}

#Content div.blockquote blockquote {
	font-family: Franklin Gothic Demi, Open Sans;
	color: #000;
}

#Content div.blockquote p.author {
	background-color: #00513F !important;
}

#Content div.blockquote p.author span {
	color: #FFF !important;
	font-size: 18px !important;
	font-family: Franklin Gothic Demi;
}

#Content div.blockquote blockquote {
	margin-right: 20px !important;
}

#Content ul li {
	font-size: 14px !important;
}

#Content .widget_nav_menu ul {
	color: #000 !important;
}

#Content .widget_nav_menu ul li a {
	font-size: 16px !important;
}

#Content .widget > h3 {
	font-size: 22px !important;
	font-weight: normal !important;
}

#Content .widget:after {
	display: none;
}

#Content .widget {
	padding-bottom: 0 !important;
}

#Content div.contact-form-wrapper div.wpcf7 form > p:nth-child(-n+5) {
	width: 48%;
	float: left;
	margin-right: 15px;
}

#Content div.contact-form-wrapper span.wpcf7-form-control-wrap .wpcf7-textarea {
	width: 97.6%;
	height: 100px;
}

#Content input[type="submit"] {
	background-color: #557D69;
	color: #FFF;
	font-size: 17px;
	line-height: 17px;
	margin: 15px 0;
	box-shadow: 7px 7px #000;
	border-radius: 0;
}

#Content input[type="submit"]:hover {
	cursor: pointer !important;
}

#Content div.contact-form-wrapper div.wpcf7 form > p:nth-of-type(6) {
	width: 15%;
	float: left;
	margin-right: 15px;
}

#Content div.contact-form-wrapper div.wpcf7 form > p:nth-of-type(7) {
	position: relative;
	top: 15px;
	width: 80%;
	float: right;
}

#Footer h4:before {
	content: url("/wp-content/uploads/heading-small-arrow.png");
	position: relative;
	top: 2px;
	margin-right: 10px;
}

#Footer h4 {
	border-bottom: solid thin #FFF;
	line-height: 41px;
}

#Footer #menu-quick-navigation li {
	width: 45%;
	float: left;
	list-style: none;
	margin-right: 11px;
	border-bottom: dashed thin #C2C3C8;
}

#Footer #menu-quick-navigation li:after {
	display: none;
}

#Footer #menu-quick-navigation {
	padding-left: 10px;
}

#Footer #menu-quick-navigation li:before {
	content: ">";
	display: inline-block;
}

#Footer #menu-quick-navigation li a {
	display: inline-block;
	color: #C2C3C8 !important;
}

#Footer #menu-quick-navigation li a:hover {
	text-decoration: none;
	color: #00513F !important;
}


#Footer .testimonials_slider .testimonials_slider_ul li, #Footer .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	padding: 0;
}

#Footer .testimonials_slider .testimonials_slider_ul li .hr_dots {
	text-align: left;
	margin-left: 20px;
}

#Footer .testimonials_slider .testimonials_slider_ul li .author {
	text-align: left;
	padding-left: 20px;
}

#Footer .testimonials_slider .testimonials_slider_ul li .author h5 {
	font-weight: normal;
	color: #00513F;
	display: inline-block;
	border-bottom: solid thin #FFF;
}

#Footer blockquote {
	font-weight: normal;
	font-family: Arial, Open Sans;
	font-size: 14px;
	color: #C2C3C8;
	margin-bottom: 10px;
}

#Footer blockquote:before {
	content: url("/wp-content/uploads/open-quote.png");
	position: relative;
	top: -5px;
	left: -10px;
}

#Footer blockquote:after {
	content: url("/wp-content/uploads/close-quote.png");
	position: relative;
	left: 10px;
	top: 5px;
}

#Footer .footer_copy {
	background-color: #00513F;
}

#Footer div.credit {
	float: right;
}

#Footer div.credit a:hover {
	text-decoration: underline;
	color: #7A7A7A
}

@media only screen and (max-width: 1239px) {
	#Header a.responsive-menu-toggle {
		right: 0 !important;
		top: 0 !important;
	}

	#Header div#mfn-rev-slider {
		margin-top: 10px;
	}

	#Top_bar div.menu-cont {
		height: 0 !important;
	}

	#Header #menu {
		top: initial !important;
		background: #000 !important;
	}

	#Top_bar .menu > li > ul.mfn-megamenu > li > a > span {
		font-size: 16px !important;
	}

	body:not(.template-slider) #Header {
		min-height: 130px !important;
	}

	#Footer #menu-quick-navigation li {
		width: 100% !important;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
	#Top_bar .menu_wrapper {
		width: 98%;
	}
	#Top_bar div.top-widget {
		width: 30%;
	}
}

@media only screen and (max-width: 959px) {
	#Top_bar .logo {
		width: 50%;
		margin: 0 !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#Top_bar div.top-widget {
		width: 45% !important;
	}

	#Top_bar .menu_wrapper {
		width: 97.3%;
	}

	#Footer div.credit {
		width: initial !important;
	}
}

@media only screen and (max-width: 767px) {
	body {
		padding: 0 !important;
	}

	.header-classic #Top_bar {
		background-color: #00513F !important;
	}

	#Top_bar div.top-widget {
		width: 100%;
	}

	#Header #menu {
		position: relative !important;
	}

	div.section.themebg.home-content {
		padding-top: 0 !important;
	}

	.right-sidebar .four.columns, .right-sidebar .items_group {
		width: initial !important;
	}

	body:not(.template-slider) .widget-area {
		padding-left: initial !important;
	}

	#Content div.home-content h2 {
		font-size: 24px !important;
		line-height: 24px !important;
	}

	#Content div.brands-section .one.column h3 {
		width: initial !important;
	}

	#Footer div.credit {
		float: none !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#Top_bar .menu_wrapper {
		width: 95.3%;
	}
}

@media only screen and (max-width: 479px) {
	#Top_bar .logo #logo {
		padding-bottom: 0 !important;
		height: initial !important;
	}

	#Top_bar div.top-widget p, div#Top_bar div.top-widget p a {
		font-size: 18px !important;
	}

	#Top_bar div.top-widget p {
		text-align: center !important;
	}

	#Top_bar .menu_wrapper {
		width: 93.4%;
	}

	#Content div.contact-form-wrapper div.wpcf7 form > p:nth-of-type(7) {
		width: 75%;
	}
}

